<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,700&family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.min.css">
    <title>Second step project - Forkio</title>
</head>

<body>
        <div class="burger">
             <div class="container">
                 <ul class="burger__menu">
                     <li class="burger__items"></li>
                     <li class="burger__items"></li>
                     <li class="burger__items"></li>
                     <li class="burger__items"></li>
                 </ul>


             </div>

        </div>

        <header class="header">


                    <div class="container">

                                          <div class="header__wrraper">
                            <div class="header__logo">
                            <a href="#" target="_blank" class="header__logo-link">
                                <img src="./icons/logo.svg" alt="logo" class="header__logo-img">
                                <span class="header__logo-text">ForkIO</span>
                            </a>

                             </div>


                   <ul class="header__menu">
                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">Overview</a>
                        </li>

                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">About Fork</a>
                        </li>

                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">Buying Options</a>
                        </li>

                        <li class="header__items">
                            <a href="#" target="_blank" class="header__links">Support</a>
                        </li>

                    </ul>

                                    <button type="button" class="header__btn">Buy Now</button>


                        </div>
                    </div>



            <div class="header__tablet-bg">

                   <div class="container">

                                         <div class="header__wrraper-tablet">



                        <div class="header__logo">
                            <a href="#" target="_blank" class="header__logo-link">
                                <img src="./icons/logo.svg" alt="logo" class="header__logo-img">
                                <span class="header__logo-text">ForkIO</span>
                            </a>

                            <button type="button" class="header__btn">Buy Now</button>

                            <div class="header__burger">
                                <span> </span>
                            </div>

                            <ul class="header__list-mob">
                                <li><a href="#" class="header__list-mob-link">Overview</a></li>
                                <li><a href="#" class="header__list-mob-link">About Fork</a></li>
                                <li><a href="#" class="header__list-mob-link">Buying Options</a></li>
                                <li><a href="#" class="header__list-mob-link">Support</a></li>
                            </ul>



                        </div>

                        <ul class="header__menu">
                            <li class="header__items">
                                <a href="#" target="_blank" class="header__links">Overview</a>
                            </li>

                            <li class="header__items">
                                <a href="#" target="_blank" class="header__links">About Fork</a>
                            </li>

                            <li class="header__items">
                                <a href="#" target="_blank" class="header__links">Buying Options</a>
                            </li>

                            <li class="header__items">
                                <a href="#" target="_blank" class="header__links">Support</a>
                            </li>

                        </ul>
                        </div>

                   </div>

            </div>

                    <div class="container">



                         <!--FORK APP-->
                        <div class="header__hero">

                            <h1 class="header__hero-title">Fork App</h1>
                            <p class="header__hero-text">A real gamechanger in the world of web development</p>
                            <p class="header__hero-small-text">v. 2.8 For Mac and Windows</p>


                            <button type="button" class="header__hero-btn">Download For Free Now</button>
                            <p class="header__hero-btn-text">Unlimited 30-Days Trial Period</p>

                         </div>

                     </div>


        </header>

        <main class="main">


<!--Revolutionary editor-->
    <section class="revolutionary">

        <h1 class="revolutionary__header">REVOLUTIONARY EDITOR</h1>
        <p class="revolutionary__text">Aenean cursus imperdiet nisl id fermentum. 
            Aliquam pharetra dui laoreet vulputate dignissim. 
            Sed id metus id quam auctor molestie eget ut augue.</p>


            <div class="icon__container">

                <div class="icon">
                    <a class="icon__button" href="#">
                        <svg aria-hidden="true" height="16" viewBox="0 -2 15 16" version="1.1" width="16" data-view-component="true" class="octicon octicon-eye mr-2">
                            <path d="M8 2c1.981 0 3.671.992 4.933 2.078 1.27 1.091 2.187 2.345 2.637 3.023a1.62 1.62 0 0 1 0 1.798c-.45.678-1.367 1.932-2.637 3.023C11.67 13.008 9.981 14 8 14c-1.981 0-3.671-.992-4.933-2.078C1.797 10.83.88 9.576.43 8.898a1.62 1.62 0 0 1 0-1.798c.45-.677 1.367-1.931 2.637-3.022C4.33 2.992 6.019 2 8 2ZM1.679 7.932a.12.12 0 0 0 0 .136c.411.622 1.241 1.75 2.366 2.717C5.176 11.758 6.527 12.5 8 12.5c1.473 0 2.825-.742 3.955-1.715 1.124-.967 1.954-2.096 2.366-2.717a.12.12 0 0 0 0-.136c-.412-.621-1.242-1.75-2.366-2.717C10.824 4.242 9.473 3.5 8 3.5c-1.473 0-2.825.742-3.955 1.715-1.124.967-1.954 2.096-2.366 2.717ZM8 10a2 2 0 1 1-.001-3.999A2 2 0 0 1 8 10Z"></path>
                        </svg>
                        Watch
                    </a>
                    <a class="icon__number">1,397</a>
                </div>
                    
                    

                <div class="icon">
                    <a class="icon__button" href="#">
                        <svg aria-hidden="true" height="16" viewBox="0 -2 15 16" version="1.1" width="16" data-view-component="true" class="octicon octicon-star mr-2">
                            <path d="M8 .25a.75.75 0 0 1 .673.418l1.882 3.815 4.21.612a.75.75 0 0 1 .416 1.279l-3.046 2.97.719 4.192a.751.751 0 0 1-1.088.791L8 12.347l-3.766 1.98a.75.75 0 0 1-1.088-.79l.72-4.194L.818 6.374a.75.75 0 0 1 .416-1.28l4.21-.611L7.327.668A.75.75 0 0 1 8 .25Zm0 2.445L6.615 5.5a.75.75 0 0 1-.564.41l-3.097.45 2.24 2.184a.75.75 0 0 1 .216.664l-.528 3.084 2.769-1.456a.75.75 0 0 1 .698 0l2.77 1.456-.53-3.084a.75.75 0 0 1 .216-.664l2.24-2.183-3.096-.45a.75.75 0 0 1-.564-.41L8 2.694Z"></path>
                        </svg>
                        Star
                    </a>
                    <a class="icon__number">21,038</a>
                </div>


                <div class="icon">
                    <a class="icon__button" href="#">
                        <svg aria-hidden="true" height="16" viewBox="0 -2 15 17" version="1.1" width="16" data-view-component="true" class="octicon octicon-repo-forked mr-2">
                            <path d="M5 5.372v.878c0 .414.336.75.75.75h4.5a.75.75 0 0 0 .75-.75v-.878a2.25 2.25 0 1 1 1.5 0v.878a2.25 2.25 0 0 1-2.25 2.25h-1.5v2.128a2.251 2.251 0 1 1-1.5 0V8.5h-1.5A2.25 2.25 0 0 1 3.5 6.25v-.878a2.25 2.25 0 1 1 1.5 0ZM5 3.25a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Zm6.75.75a.75.75 0 1 0 0-1.5.75.75 0 0 0 0 1.5Zm-3 8.75a.75.75 0 1 0-1.5 0 .75.75 0 0 0 1.5 0Z"></path>
                        </svg>
                        Fork
                    </a>
                    <a class="icon__number">4,391</a>
                </div>

            </div>

    </section>



<!--Here is what you get-->
                 
    <section class="info">

        <h2>&#60;Here is what you get&#62;</h2>

        <div class="info__flex">


            <div class="info__flex__item">
                <div class="info__flex__item__img">
                    <img src="./img/icon1.png" alt="icon1">
                </div>
                <div class="info__flex__item__text">
                    <h3>Created to Make The Web Better</h3>
                    <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
                </div>
            </div>

            <div class="info__flex__item">
                <div class="info__flex__item__img">
                    <img src="./img/icon 2.png" alt="icon2">
                </div>
                <div class="info__flex__item__text">
                    <h3>Incredibly Powerful Tool</h3>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                </div>
            </div>

            <div class="info__flex__item">
                <div class="info__flex__item__img">
                    <img src="./img/icon3.png" alt="icon3">
                </div>
                <div class="info__flex__item__text">
                    <h3>Experimental Stuff</h3>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                </div>
            </div>

            <div class="info__flex__item">

                <div class="info__flex__item__img">
                    <img src="./img/icon4.png" alt="icon4">
                </div>
                <div class="info__flex__item__text">
                    <h3>Created to Make The Web Better</h3>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
                </div>
            </div>
        

        </div>

        <img src="./img/editor 1.png" alt="icon5" class="item__image">

    </section>


<!--People Are Talking About Fork-->
                 <section class="people-talking">
                        <div class="container">

                            <h1 class="people-talking__title">People Are Talking About Fork</h1>

                            <ul class="people-talking__list">
                                <li class="people-talking__items">
                                    <img src="./icons/people1.png" alt="smashing magazine" class="people-talking__img">
                                    <p class="people-talking__text">
                                        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
                                    </p>
                                </li>


                                <li class="people-talking__items">
                                    <img src="./icons/people2.png" alt="codrops" class="people-talking__img">
                                    <p class="people-talking__text">
                                        Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.
                                    </p>
                                </li>


                                <li class="people-talking__items">
                                    <img src="./icons/people3.png" alt="W" class="people-talking__img">
                                    <p class="people-talking__text">
                                        In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.
                                    </p>
                                </li>


                                <li class="people-talking__items">
                                    <img src="./icons/people4.png" alt="Pixel Buddha" class="people-talking__img">
                                    <p class="people-talking__text">
                                        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
                                    </p>
                                </li>


                                <li class="people-talking__items">
                                    <img src="./icons/people5.png" alt="Creative Blog" class="people-talking__img">
                                    <p class="people-talking__text">
                                        Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.
                                    </p>
                                </li>


                                <li class="people-talking__items">
                                    <img src="./icons/people6.png" alt="TNW" class="people-talking__img">
                                    <p class="people-talking__text">
                                        Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.
                                    </p>
                                </li>


                            </ul>

                            <p class="people-talking__small-text">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>

                            <div class="people-talking__grey-separator"></div>


                        </div>
                </section>



<!--Fork Subscription Pricing-->
    <section class="block">

        <h1>Fork Subscription Pricing</h1>

        <div class="block__row">

            <div class="block__row__item">
                <p class="block__name">STUDENTS</p>
                    <h1><span>$</span>29</h1>
                    <p>PER MONTH</p>
                    <div class="line"></div>
                    <div>
                        <p class="text">Personal license</p>
                        <p class="text">&nbsp;</p>
                    </div>
                    <button class="purchase__button"><a>PURCHASE</a></button>
            </div>

            <div class="block__row__item">
                <p class="block__name">PROFESSIONAL</p>
                    <h1><span>$</span>59</h1>
                    <p>PER MONTH</p>
                    <div class="line"></div>
                    <div>
                        <p class="text">Professional License</p>
                        <p class="text">Email Support</p>
                    </div>
                    <button class="purchase__button"><a>PURCHASE</a></button>
            </div>

            <div class="block__row__item">
                <p class="block__name">AGENCY</p>
                    <h1><span>$</span>99</h1>
                    <p>PER MONTH</p>
                    <div class="line"></div>
                    <div>
                        <p class="text">1-12 Team Members</p>
                        <p class="text">Phone Support</p>
                    </div>
                    <button class="purchase__button"><a class="a">PURCHASE</a></button>
            </div>

            <div class="block__row__item">
                <p class="block__name">ENTERPRICE</p>
                    <h1><span>$</span>159</h1>
                    <p>PER MONTH</p>
                    <div class="line"></div>
                    <div>
                        <p class="text">Unlimited Team Members</p>
                        <p class="text">24/7 Phone Support</p>
                    </div>
                    <button class="purchase__button"><a>PURCHASE</a></button>
            </div>

        </div>

    </section>

                
        </main>



<script src="./js/script.min.js"></script>
</body>
</html>